body {
  background-image: url("/main_assets/greypix.gif");
  background-size: 10%;
  background-attachment: local;
  font-family: "Lucida Console", "Courier New", monospace;
  color: #82eeff; 
}

a:link {
  color: #f6b93b;
}
/* visited link */
a:visited {
  color: green;
}

/* fucking box */
.bboard {
  width:100%;
  height:200px;
  padding: 4%;
  border: 3px solid #424242;
  border-style: ridge;
  background-image: url("/main_assets/board.jpg");
  background-size: 25%; 
  color: #ffffff; 
   text-shadow: 2px 2px #000000;
  position:center;
  margin-bottom:25px;
  overflow: auto;

}


/* layout yaaay */
* {
  box-sizing: border-box;
}
.layout {
  background-image: url("/main_assets/stars.gif");
  background-size: 10%;
  background-attachment: local;
  width: 100%;
  height: 100%;
  padding: 2%;
  display: flex;
  flex-wrap: wrap;
  border: inset; 
  border-radius: 5%;
  gap: 30px;
  column-gap: 10px;
  overflow: auto;
  color: #3c3c3c; 
  position:center;
}
.sidebar {  
  flex: 4%;
  width: auto;  
    
  padding:5%;
  line-height: 1.3;
  color: #f6b93b;
  
  
}
.body {
  flex: 30%;
  width: 99%; 
  border: inset; 
  border-radius: 30px;
  padding:5%;
  line-height: 1.3;
  background-color: #1e3057;
  color: #f6b93b;
  
  
}
.sidebartwo {  
  flex: 3%;
  width: auto;  
    
  padding:5%;
  line-height: 1.3;
  color: #f6b93b;
  
  
  
}
.bodytwo {
  flex: 70%;
  width: 65%; 
  border: inset; 
  border-radius: 30px;
  padding:10%;
  line-height: 1.3;
  background-color: #1e3057;
  color: #f6b93b;
  
  
}
